'use client'

import { getExpirationDate } from "@/lib/utils";

// bro has one job
export const ExpirationDate = () => {
  const expirationDate = getExpirationDate();
  return <i>{expirationDate}</i>
}